Subject: [MOBILE-IP] I-D ACTION:draft-ietf-mobileip-3gwireless-ext-00.txt

From: [email-masked]
Date: Fri, 22 Oct 1999 06:55:19 -0400

A New Internet-Draft is available from the on-line Internet-Drafts directories.
This draft is a work item of the IP Routing for Wireless/Mobile Hosts Working Group of the IETF.

        Title           : Mobile IP Based  Micro Mobility Management Protocol in
                          The Third Generation Wireless Network
        Author(s)       : Y. Xu,  R. Bhalla, P. Wenzel-Constabel, C. Becker,
                          P. McCann,   B. Lim, M. Lipford,  E. Campbell,
                          G. Dommety, K. Freter, E. Hadwen, K. Joshi,
                          P. Yegani,  J. Jayapalan, T. Towle
        Filename        : draft-ietf-mobileip-3gwireless-ext-00.txt
        Pages           : 12
        Date            : 21-Oct-99

This document defines extensions to the Mobile IP protocol [1] to
allow mobility management for the interface between a radio network
and a packet data network in the third generation cdma2000 network.
Mobile IP requires link layer connectivity between the Mobile Node
and the Foreign Agent. This draft proposes a protocol for achieving
this when the physical layer terminating at a point distant from the
FA. In particular, this protocol applies to cdma2000 networks where
the physical layer terminates at a Radio Network Node (RNN) and the
FA resides inside a separate Packet Data Serving Node (PDSN). The
PDSN is responsible for establishing, maintaining, and terminating
the link layer to the Mobile Node. A RNN is responsible for relaying
the link layer protocol between a Mobile Node and its corresponding
PDSN.
The interface between the RNN and the PDSN is called the RP
interface. This interface requires mobility management for handling
handoff from one RNN to another without interrupting end to end
communication. It also requires the support of the link layer
protocol encapsulation.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-ietf-mobileip-3gwireless-ext-00.txt

Internet-Drafts are also available by anonymous FTP. Login with the username
"anonymous" and a password of your e-mail address. After logging in,
type "cd internet-drafts" and then
        "get draft-ietf-mobileip-3gwireless-ext-00.txt".

A list of Internet-Drafts directories can be found in
http://www.ietf.org/shadow.html
or ftp://ftp.ietf.org/ietf/1shadow-sites.txt

Internet-Drafts can also be obtained by e-mail.

Send a message to:
        [email-masked].
In the body type:
        "FILE /internet-drafts/draft-ietf-mobileip-3gwireless-ext-00.txt".

NOTE:   The mail server at ietf.org can return the document in
        MIME-encoded form by using the "mpack" utility.  To use this
        feature, insert the command "ENCODING mime" before the "FILE"
        command.  To decode the response(s), you will need "munpack" or
        a MIME-compliant mail reader.  Different MIME-compliant mail readers
        exhibit different behavior, especially when dealing with
        "multipart" MIME messages (i.e. documents which have been split
        up into multiple messages), so check your local documentation on
        how to manipulate these messages.

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.

---

From: Wolfgang Schönfeld <[email-masked]>
Date: Fri, 22 Oct 1999 14:40:45 +0200

> http://www.ietf.org/internet-drafts/draft-ietf-mobileip-3gwireless-ext-00.txt

How does this relate to
draft-ietf-mobileip-3Gwireless-ext-01.txt
which was announced PREVIOUSLY?
--
Wolfgang Schoenfeld
GMD-IPSI, Dolivostr. 15, Room 118, D-64293 Darmstadt
+49-6151-869-865 (Phone), -818 (FAX)
+49-170-2285450 (Mobile Phone)